package client

import (
	"log"

	"github.com/gorilla/websocket"
)

func (client *Client) writeToServer(msg string) {
	// Send the message towards the server.
	err := client.conn.WriteMessage(websocket.TextMessage, []byte(msg))
	if err != nil {
		log.Println("ERROR: writing - ", err)
		return
	}
}
